
/* Black */
@font-face {
    font-family: 'Inter';
    src: url("Inter/Inter-Black.ttf") format('truetype');
    font-weight: 900;
    font-style: normal;
}

/* Bold */
@font-face {
    font-family: 'Inter';
    src: url("Inter/Inter-Bold.ttf") format('truetype');
    font-weight: bold;
    font-style: normal;
}

/* Extra Bold */
@font-face {
    font-family: 'Inter';
    src: url("Inter/Inter-ExtraBold.ttf") format('truetype');
    font-weight: 800;
    font-style: normal;
}

/* Extra Light */
@font-face {
    font-family: 'Inter';
    src: url("Inter/Inter-ExtraLight.ttf") format('truetype');
    font-weight: 200;
    font-style: normal;
}

/* Light */
@font-face {
    font-family: 'Inter';
    src: url("Inter/Inter-Light.ttf") format('truetype');
    font-weight: 300;
    font-style: normal;
}

/* Medium */
@font-face {
    font-family: 'Inter';
    src: url("Inter/Inter-Medium.ttf") format('truetype');
    font-weight: 500;
    font-style: normal;
}

/* Regular */
@font-face {
    font-family: 'Inter';
    src: url("Inter/Inter-Regular.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Semi Bold */
@font-face {
    font-family: 'Inter';
    src: url("Inter/Inter-SemiBold.ttf") format('truetype');
    font-weight: 600;
    font-style: normal;
}

/* Thin */
@font-face {
    font-family: 'Inter';
    src: url("static/fonts/Inter/Inter-Thin.ttf") format('truetype');
    font-weight: 100;
    font-style: normal;
}





/* Bold */
@font-face {
    font-family: 'Sen';
    src: url("Sen/Sen-Bold.ttf") format('truetype');
    font-weight: bold;
    font-style: normal;
}

/* Extra Bold */
@font-face {
    font-family: 'Sen';
    src: url("Sen/Sen-ExtraBold.ttf") format('truetype');
    font-weight: 800;
    font-style: normal;
}

/* Medium */
@font-face {
    font-family: 'Sen';
    src: url("Sen/Sen-Medium.ttf") format('truetype');
    font-weight: 500;
    font-style: normal;
}

/* Regular */
@font-face {
    font-family: 'Sen';
    src: url("Sen/Sen-Regular.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Semi Bold */
@font-face {
    font-family: 'Sen';
    src: url("Sen/Sen-SemiBold.ttf") format('truetype');
    font-weight: 600;
    font-style: normal;
}
